Tag Archives: Php 5.3.0 & TomatoCart

Php 5.3.0 & TomatoCart (The online store stop working due to the wrong system’s timezone)

After upgrading webservers to new stable 5.3.0, tomatocart started to give following errors to every page: [09-Aug-2012 10:09:53] PHP Warning: date() [function.date]: It is not safe to rely on the …

Tags: , , | Posted under TomatoCart | Leave a comment